﻿@model System.Web.Mvc.HandleErrorInfo
@{
        //Layout = null;
}

<div class="container">
    <h2 class="text-danger">Saat ini sedang ada masalah pada web kami.</h2>
    <h2 class="text-danger">Mohon untuk dicoba kembali. Terima kasih.</h2>
    @if (bool.Parse(System.Configuration.ConfigurationManager.AppSettings["ShowErrorMessage"]))
    {
        <div>
            @if (TempData != null && TempData.ContainsKey("GlobalErrorMessage"))
            {
                @TempData["GlobalErrorMessage"].ToString()
            }
        </div>
    }
</div>
